userstreamが使用できない

  • ページ: 目安箱
  • 投稿者: いずみ?
  • 優先順位: 低
  • 状態: 完了
  • カテゴリー: バグ報告
  • 投稿日: 2013-12-12 (木) 00:18:14
  • バージョン: 1.4.8

メッセージ

userStreamの方が使用できなくなり最新版にアップデートしたり前のバージョンに戻してみても使えなくなりました。 リアルタイム更新にチェックを入れて使おうとすると「HTTP Error 426 upgrade required7][HTTP error 403 userstream error<HTML>]とでます。 対処の方、お時間のある時にでもよろしくお願いします。


  • 1.4.9でHTTPSのみになりました。動作するかと思われます。 -- tmyt? 2014-01-26 (日) 20:09:27

もし見えてたら空欄にしてね!:

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2016-08-27 (土) 10:33:39 (782d)